function FileData_Pairs(x)
{
x.t("(ppc)","11.50");
x.t("example","example");
x.t("example","calculation");
x.t("example","relay");
x.t("example","wiring");
x.t("example","rack-mounted");
x.t("example","alarm");
x.t("example","following");
x.t("interfaces","available");
x.t("interfaces","within");
x.t("interfaces","eight");
x.t("interfaces","interface");
x.t("interfaces","fast");
x.t("interfaces","10/100");
x.t("interfaces","rj-45");
x.t("interfaces","auto-sensing");
x.t("min","-9.5");
x.t("min","-11.1");
x.t("min","-20");
x.t("min","-7.3");
x.t("min","-28");
x.t("min","-12.6");
x.t("min","-8.2");
x.t("min","-15");
x.t("min","-19");
x.t("min","-30");
x.t("dc-","db-");
x.t("dc-","rx-");
x.t("supports","redundant");
x.t("supports","auto-sensing");
x.t("four","pairs");
x.t("placed","within");
x.t("below","apply");
x.t("below","quad");
x.t("below","gigabit");
x.t("below","accompanying");
x.t("2.50","6.35");
x.t("29.48","standard");
x.t("possible","depending");
x.t("construct","rj-45");
x.t("1gbps","cat5");
x.t("available","ethernet");
x.t("pfus","bezels");
x.t("hardware","extension");
x.t("hardware","hinder");
x.t("hardware","ambient");
x.t("rack/cabinet","hardware");
x.t("switches","three");
x.t("switches","rated");
x.t("switches","control");
x.t("version","spio");
x.t("within","required");
x.t("within","chassis");
x.t("within","system");
x.t("43.82","upper");
x.t("(felc)","1.00");
x.t("ppc","325w");
x.t("planning","chassis");
x.t("shown","below");
x.t("shown","orientation");
x.t("shown","specific");
x.t("shown","figure");
x.t("shown","following");
x.t("cable","cable");
x.t("cable","refer");
x.t("cable","shipped");
x.t("cable","wire");
x.t("cable","specifications");
x.t("cable","ber");
x.t("cable","signal");
x.t("cable","types");
x.t("cable","connector");
x.t("cable","rj-45");
x.t("cable","pinout");
x.t("cable","two");
x.t("cable","used");
x.t("cable","following");
x.t("cable","modem");
x.t("cable","pin-outs");
x.t("cable","assembly");
x.t("cable","terminal");
x.t("console","cable");
x.t("console","port");
x.t("clear","send");
x.t("sensitivity","average");
x.t("10mbps","cat3");
x.t("1000/quad","gig-e");
x.t("table","below");
x.t("table","spio");
x.t("table","follows");
x.t("table","provides");
x.t("table","identifies");
x.t("table","pin-outs");
x.t("tray","physical");
x.t("tray","height");
x.t("tray","assemblies");
x.t("installed","slots");
x.t("installed","platform");
x.t("estimate","total");
x.t("refer","table");
x.t("refer","environmental");
x.t("refer","following");
x.t("depicts","chassis");
x.t("description","signal");
x.t("(dcd)","input");
x.t("(dcd)","output");
x.t("7-foot","serial");
x.t("timing","interface");
x.t("timing","wire-wrap");
x.t("clc2","multi-mode");
x.t("8.25","20.96");
x.t("packing","materials");
x.t("11.50","lbs");
x.t("(clc2)","1.25");
x.t("required","limits");
x.t("required","asr");
x.t("-9.5","dbm");
x.t("green","led");
x.t("green","minor");
x.t("normal","condition");
x.t("eight","rj-45");
x.t("apply","asr");
x.t("5.12","13.00");
x.t("13.00","weight");
x.t("components","installed");
x.t("(10/100)","line");
x.t("13.5w","ethernet");
x.t("13.5w","800w");
x.t("formula","estimate");
x.t("limits","information");
x.t("17.5","44.45");
x.t("2.56","14.10");
x.t("2.56","5.24");
x.t("19.375","49.21");
x.t("trays","upper");
x.t("trays","blanking");
x.t("weighs","160");
x.t("weighs","lbs");
x.t("weighs","251");
x.t("160","lbs");
x.t("container","packing");
x.t("ethernet","interfaces");
x.t("ethernet","1000/quad");
x.t("ethernet","(10/100)");
x.t("ethernet","line");
x.t("ethernet","fiber");
x.t("ethernet","interface");
x.t("ethernet","(10base-t/100base-tx/1000base-t)");
x.t("ethernet","ports");
x.t("ethernet","1000");
x.t("ethernet","10gbase-sr/xglc");
x.t("ethernet","10/100");
x.t("ethernet","connectivity");
x.t("ethernet","10gbase");
x.t("ethernet","1000/qglc");
x.t("current","1a@30vdc");
x.t("current","load");
x.t("(front-installed)","max");
x.t("14.10","(35.81cm)");
x.t("line","card/quad");
x.t("line","interface");
x.t("line","card");
x.t("line","cards");
x.t("7.30","16.25");
x.t("weight","asr");
x.t("weight","specifications");
x.t("weight","platform");
x.t("weight","packet");
x.t("weight","including");
x.t("fiber","interface");
x.t("fiber","atm/pos");
x.t("fiber","connectors");
x.t("fiber","connector");
x.t("fiber","sfp");
x.t("twisted","pair");
x.t("pair","fiber");
x.t("pair","(utp)");
x.t("pair","connectors");
x.t("pair","gigabit");
x.t("pair","host");
x.t("shows","example");
x.t("shows","bits");
x.t("shows","three");
x.t("shows","alarm");
x.t("shows","pin-outs");
x.t("uses","bnc");
x.t("uses","3-pin");
x.t("card/quad","gigabit");
x.t("physical","dimensions");
x.t("17.25","43.82");
x.t("channelized","line");
x.t("channelized","(stm-1/oc-3)");
x.t("20w","13.5w");
x.t("20w","application");
x.t("325w","estimating");
x.t("325w","psc");
x.t("mounting","units");
x.t("mounting","requirements");
x.t("mounting","requires");
x.t("mounting","brackets");
x.t("extension","brackets");
x.t("provided","system");
x.t("provided","following");
x.t("interface","shown");
x.t("interface","ethernet");
x.t("interface","fiber");
x.t("interface","pair");
x.t("interface","interface");
x.t("interface","central");
x.t("interface","pin");
x.t("interface","fiber-optic");
x.t("interface","optical");
x.t("interface","1000base-lx");
x.t("interface","card");
x.t("interface","spio");
x.t("interface","olc");
x.t("interface","1-port");
x.t("interface","10-pin");
x.t("interface","bnc");
x.t("interface","specifications");
x.t("interface","next");
x.t("interface","system\u2019s");
x.t("interface","gigabit");
x.t("interface","important");
x.t("interface","wire-wrap");
x.t("interface","connected");
x.t("interface","3-pin");
x.t("interface","pin-out");
x.t("interface","10gbase-lr");
x.t("interface","rj-45");
x.t("interface","two");
x.t("interface","transmit");
x.t("interface","communicates");
x.t("interface","used");
x.t("interface","following");
x.t("interface","1000base-t");
x.t("interface","pin-outs");
x.t("shipped","console");
x.t("shipped","chassis");
x.t("copper","cable");
x.t("copper","line");
x.t("copper","cat-5");
x.t("central","office");
x.t("support","normally");
x.t("support","maximum");
x.t("support","following");
x.t("led","wired");
x.t("led","illuminated");
x.t("multi-mode","fiber");
x.t("multi-mode","interface");
x.t("multi-mode","sfp");
x.t("asr","5000");
x.t("44.40","1.01in");
x.t("shipping","container");
x.t("shipping","weight");
x.t("shipping","configuration");
x.t("exhaust","vents");
x.t("type","cable");
x.t("type","clear");
x.t("type","rj-45");
x.t("saturation","average");
x.t("open","relay");
x.t("open","critical");
x.t("open","brown");
x.t("open","applicable");
x.t("open","blue");
x.t("open","used");
x.t("open","(no)");
x.t("open","minor");
x.t("-11.1","(max)");
x.t("(psc)","11.50");
x.t("atm/pos","oc-3");
x.t("calculation","estimating");
x.t("pin","clear");
x.t("pin","db-25");
x.t("pin","db-9");
x.t("pin","10base-t");
x.t("pin","number");
x.t("pin","signal");
x.t("pin","1000base-tx");
x.t("pin","detail");
x.t("gray","critical");
x.t("wired","indicate");
x.t("qglc/1000base-lx","interface");
x.t("lr/xglc","line");
x.t("0.5","dbm");
x.t("total","line");
x.t("total","shipping");
x.t("total","power");
x.t("total","application");
x.t("(smc)","10.00");
x.t("optical","line");
x.t("optical","atm/pos");
x.t("optical","sfp");
x.t("optical","atm");
x.t("rate","9600");
x.t("yellow","minor");
x.t("fiber-optic","sfp");
x.t("single-mode","fiber");
x.t("single-mode","interface");
x.t("single-mode","sfp");
x.t("height","width");
x.t("height","chassis");
x.t("24.50","62.23");
x.t("slots","components");
x.t("(psc2)","11.50");
x.t("5760w","chassis");
x.t("ventilation","requirements");
x.t("default","115,200");
x.t("detect","(dcd)");
x.t("require","unshielded");
x.t("molex","connector");
x.t("relay","switches");
x.t("relay","red");
x.t("relay","switch");
x.t("relay","alarm");
x.t("9-pin","terminal");
x.t("1000base-lx","fiber");
x.t("card","(ppc)");
x.t("card","interfaces");
x.t("card","supports");
x.t("card","(felc)");
x.t("card","console");
x.t("card","(clc2)");
x.t("card","(front-installed)");
x.t("card","weight");
x.t("card","uses");
x.t("card","pair");
x.t("card","fiber");
x.t("card","support");
x.t("card","multi-mode");
x.t("card","(psc)");
x.t("card","(smc)");
x.t("card","single-mode");
x.t("card","(psc2)");
x.t("card","(rear-installed)");
x.t("card","(olc2)");
x.t("card","installations");
x.t("card","(qglc)");
x.t("card","weights");
x.t("card","max");
x.t("card","(clc)");
x.t("card","(xglc)");
x.t("card","(spio)");
x.t("card","rj-45");
x.t("card","(gelc)");
x.t("card","(rcc)");
x.t("card","described");
x.t("card","ir-1");
x.t("card","(olc)");
x.t("16w","xglc");
x.t("supplied","chassis");
x.t("mid-mount","installations");
x.t("access","command");
x.t("mbps","rj-45");
x.t("details","interface");
x.t("qglc/1000base-sx","1000base-sx");
x.t("base-lr","interface");
x.t("44.45","24.0");
x.t("72.57","total");
x.t("command","line");
x.t("ground","(sgnd)");
x.t("includes","7-foot");
x.t("-20","(typ)");
x.t("block","mount");
x.t("block","position");
x.t("frame","figure");
x.t("color","cable");
x.t("upper","fan");
x.t("upper","lower");
x.t("(rear-installed)","max");
x.t("list","interfaces");
x.t("1000base-sx","fiber");
x.t("10e-10","pin-outs");
x.t("5000","physical");
x.t("5000","mounted");
x.t("5000","307");
x.t("5000","application");
x.t("5000","chassis");
x.t("5000","installation");
x.t("(olc2)","1.25");
x.t("gig-e","copper");
x.t("gig-e","(qglc)");
x.t("(sgnd)","ready");
x.t("(sgnd)","n/a");
x.t("100base-tx","100mbpscat5");
x.t("-7.3","dbm");
x.t("cisco","systems");
x.t("49.21","power");
x.t("filter","units");
x.t("filter","unit");
x.t("voltage","maximum");
x.t("guide","rack");
x.t("db-25","cable");
x.t("db-25","pin");
x.t("normally","open");
x.t("normally","closed");
x.t("bits","timing");
x.t("bits","bnc");
x.t("bits","3-pin");
x.t("bits","3-wire");
x.t("wrap","interface");
x.t("units","upper");
x.t("units","(rmus)");
x.t("spio","console");
x.t("spio","ethernet");
x.t("spio","interface");
x.t("spio","card");
x.t("spio","bits");
x.t("spio","15w");
x.t("spio","rj-45");
x.t("spio","alarms");
x.t("spio","cards");
x.t("sure","rack/cabinet");
x.t("supporting","three");
x.t("qglc/1000","base-lx");
x.t("24.0","60.96");
x.t("essential","power");
x.t("requirements","24.5");
x.t("requirements","characteristic");
x.t("requirements","met");
x.t("requirements","following");
x.t("-60vdc","nominal");
x.t("rcc","20w");
x.t("requires","rack");
x.t("requires","industry-standard");
x.t("bracket","chassis");
x.t("kbps","default");
x.t("relays","support");
x.t("wiring","example");
x.t("base-lx","fiber");
x.t("range","-48vdc");
x.t("range","-40vdc");
x.t("estimating","power");
x.t("installations","possible");
x.t("installations","alarm");
x.t("common","green");
x.t("common","gray");
x.t("common","critical");
x.t("common","red");
x.t("common","major");
x.t("common","minor");
x.t("connects","spio");
x.t("17.48","44.40");
x.t("materials","weighs");
x.t("connectors","shown");
x.t("connectors","qglc");
x.t("connectors","receive");
x.t("connectors","gigabit");
x.t("connectors","end");
x.t("follows","atm");
x.t("follows","rj-45");
x.t("(10base-t/100base-tx/1000base-t)","require");
x.t("(utp)","copper");
x.t("closed","yellow");
x.t("closed","relay");
x.t("closed","critical");
x.t("closed","orange");
x.t("closed","major");
x.t("closed","violet");
x.t("closed","minor");
x.t("closed","(nc)");
x.t("olc","olc2");
x.t("4-port","channelized");
x.t("component","placed");
x.t("3.6","9.14");
x.t("2.25","lbs");
x.t("consumption","deployed");
x.t("rccs","ethernet");
x.t("brackets","supplied");
x.t("brackets","may");
x.t("average","power");
x.t("perform","data");
x.t("-28","(max)");
x.t("1-port","4-port");
x.t("1-port","clc");
x.t("assemblies","lower");
x.t("(qglc)","four");
x.t("(qglc)","16w");
x.t("(qglc)","sfps");
x.t("(qglc)","1.25");
x.t("provides","essential");
x.t("provides","alarm");
x.t("rmu","(7-feet)");
x.t("air","flow");
x.t("electrical","characteristics");
x.t("standard","shipping");
x.t("standard","rmu");
x.t("standard","19-inch");
x.t("standard","23-inch");
x.t("standard","equipment");
x.t("loaded","weight");
x.t("24.5","62.23");
x.t("tx-","tx-");
x.t("tx-","rx-");
x.t("tx-","da-");
x.t("10-pin","molex");
x.t("figures","show");
x.t("8-foot","alarm");
x.t("indicate","normal");
x.t("indicate","alarm");
x.t("tel","408-526-4000");
x.t("fast","ethernet");
x.t("-48vdc","-60");
x.t("(dsr)","input");
x.t("(13.31cm)","line");
x.t("(13.31cm)","fan");
x.t("empty","chassis");
x.t("weights","card");
x.t("weights","fully-loaded");
x.t("allow","system");
x.t("9600","115,200");
x.t("cable\u2019s","pin-out");
x.t("dbm","min");
x.t("dbm","sensitivity");
x.t("dbm","saturation");
x.t("dbm","max");
x.t("db-","dd-");
x.t("critical","alarm");
x.t("wire","color");
x.t("wire","wrap");
x.t("bnc","version");
x.t("bnc","timing");
x.t("bnc","interface");
x.t("bnc","connector");
x.t("pairs","ethernet");
x.t("pairs","qglc/1000");
x.t("qglc","four");
x.t("specifications","physical");
x.t("specifications","spio");
x.t("specifications","empty");
x.t("specifications","chapter");
x.t("specifications","technical");
x.t("specifications","chassis");
x.t("specifications","following");
x.t("mounted","standard");
x.t("width","depth");
x.t("input","voltage");
x.t("input","signal");
x.t("input","receive");
x.t("input","data");
x.t("three","normally");
x.t("three","dry-contact");
x.t("three","chassis");
x.t("flow","intake");
x.t("device","laptop");
x.t("ports","ethernet");
x.t("ports","spio");
x.t("switching","current");
x.t("19-inch","48.26");
x.t("rack","example");
x.t("rack","mounting");
x.t("rack","frame");
x.t("rack","front");
x.t("rack","cabinet");
x.t("rack","telco");
x.t("rack","following");
x.t("165a","power");
x.t("bezels","fan");
x.t("bezels","blanking");
x.t("redundancy","crossbar");
x.t("characteristic","value");
x.t("vdc","maximum");
x.t("vdc","tuv");
x.t("1000","line");
x.t("1000","10.5w");
x.t("1000","sx/qglc");
x.t("24w","channelized");
x.t("24w","rcc");
x.t("cabinets","supplier-recommended");
x.t("(tx)","input");
x.t("(tx)","output");
x.t("ber","less");
x.t(".57","channelized");
x.t(".57","optical");
x.t(".57","fast");
x.t(".57","quad");
x.t(".57","gigabit");
x.t(".57","system");
x.t("deployed","chassis");
x.t("configured","perform");
x.t("smc","180w");
x.t("install","chassis");
x.t("cooling","ventilation");
x.t("next","figure");
x.t("red","led");
x.t("red","major");
x.t("46.31","1.01in");
x.t("unit","physical");
x.t("unit","height");
x.t("wooden","shipping");
x.t("rated","support");
x.t("rated","peak");
x.t("space","mount");
x.t("appears","card");
x.t("baud","rate");
x.t("serial","cable");
x.t("db-9","cable");
x.t("db-9","pin");
x.t("100mbpscat5","tx-");
x.t("sfps","qglc/1000base-sx");
x.t("olc2","multi-mode");
x.t("olc2","optical");
x.t("processing","card");
x.t("-48","vdc");
x.t("front","mid-mount");
x.t("system\u2019s","console");
x.t("115,200","bps");
x.t("10/100/1000","ethernet");
x.t("10/100/1000","mbps");
x.t("10base-t","10mbps");
x.t("10base-t","10mbpscat3");
x.t("number","cable");
x.t("number","signal");
x.t("control","two");
x.t("cabinet","hardware");
x.t("cabinet","mounting");
x.t("cabinet","provided");
x.t("cabinet","rack");
x.t("cabinet","telecommunications");
x.t("cabinet","equipment");
x.t("maximum","range");
x.t("maximum","weights");
x.t("maximum","three");
x.t("maximum","switching");
x.t("maximum","peak");
x.t("307","lbs");
x.t("max","0.5");
x.t("max","dbm");
x.t("max","-12");
x.t("max","power");
x.t("max","-14");
x.t("max","-1.0");
x.t("30w","optical");
x.t("function","within");
x.t("rack-mounted","chassis");
x.t("signal","description");
x.t("signal","type");
x.t("signal","ground");
x.t("signal","level");
x.t("signal","major");
x.t("signal","black");
x.t("panels","weighs");
x.t("panels","chassis");
x.t("(clc)","1.25");
x.t("gigabit","ethernet");
x.t("quad","gig-e");
x.t("quad","gigabit");
x.t("-60","vdc");
x.t("may","pin-out");
x.t("may","used");
x.t("chapter","guide");
x.t("receive","sfp");
x.t("receive","data");
x.t("receive","levels");
x.t("intake","exhaust");
x.t("racks","cabinets");
x.t("office","(co)");
x.t("office","alarm");
x.t("dry-contact","relay");
x.t("brown","minor");
x.t("characteristics","three");
x.t("instead","wire");
x.t("instead","bnc");
x.t("accompanying","figure");
x.t("unshielded","twisted");
x.t("dd-","central");
x.t("dd-","receive");
x.t("redundant","spio");
x.t("types","transfer");
x.t("xglc","height");
x.t("xglc","base-lr");
x.t("xglc","30w");
x.t("xglc","10gbase-sr");
x.t("xglc","10gbase");
x.t("switch","process");
x.t("switch","position");
x.t("hinder","air");
x.t("important","interfaces");
x.t("important","interface");
x.t("wire-wrap","connector");
x.t("wire-wrap","pin-out");
x.t("technical","specifications");
x.t("1.01in","2.56");
x.t("21.82","1.01in");
x.t("end","9-pin");
x.t("end","connects");
x.t("end","rj-45-to-db-9");
x.t("rj-45-to-db-9","adapter");
x.t("cat3","100base-txx");
x.t("100mbps","cat5");
x.t("rx-","ethernet");
x.t("rx-","db-");
x.t("rx-","rx-");
x.t("(co)","alarm");
x.t("connector","fiber");
x.t("connector","pin");
x.t("connector","supporting");
x.t("connector","instead");
x.t("connector","xglc");
x.t("alarming","devices");
x.t("connected","alarms");
x.t("3-pin","version");
x.t("3-pin","timing");
x.t("3-pin","wire-wrap");
x.t("3-wire","timing");
x.t("2.875","7.30");
x.t("identifies","maximum");
x.t("fully","loaded");
x.t("(rmus)","space");
x.t("23-inch","58.42");
x.t("industry-standard","equipment");
x.t("supplier-recommended","fasteners");
x.t("pin-out","ethernet");
x.t("pin-out","fiber");
x.t("pin-out","provided");
x.t("pin-out","multi-mode");
x.t("pin-out","pin");
x.t("pin-out","single-mode");
x.t("pin-out","details");
x.t("pin-out","bits");
x.t("pin-out","spio");
x.t("pin-out","important");
x.t("pin-out","configuration");
x.t("pin-out","ir-1");
x.t("level","max");
x.t("illuminated","relay");
x.t("illuminated","bits");
x.t("-12.6","(max)");
x.t("fan","tray");
x.t("fan","trays");
x.t("lower","bezels");
x.t("lower","fan");
x.t("lbs","29.48");
x.t("lbs","72.57");
x.t("lbs",".57");
x.t("lbs","139.25");
x.t("lbs","5.22");
x.t("lbs","1.02");
x.t("lbs",".45");
x.t("lbs","113.85");
x.t("lbs","4.54");
x.t("15w","ethernet");
x.t("15w","20w");
x.t("(7-feet)","equipment");
x.t("environment","allow");
x.t("rs-232","interface");
x.t("ready","(dsr)");
x.t("ready","send");
x.t("ready","(dtr)");
x.t("sfp","interface");
x.t("sfp","xglc");
x.t("sfp","pin-out");
x.t("sfp","transceivers");
x.t("cat5","tx-");
x.t("cat5","1000base-tx");
x.t("cat5","da-");
x.t("100","base-tx");
x.t("-8.2","dbm");
x.t("139.25","individual");
x.t("nominal","range");
x.t("ensure","equipment");
x.t("n/a","ready");
x.t("10gbase-sr/xglc","fiber");
x.t("atm","line");
x.t("clc","clc2");
x.t("clc","4-port");
x.t("62.23","17.5");
x.t("62.23","height");
x.t("5.22","redundancy");
x.t("5.22","packet");
x.t("1.00","lbs");
x.t("(rx)","input");
x.t("less","10e-10");
x.t("408-526-4000","fax");
x.t("16.25","41.27");
x.t("configuration","spio");
x.t("configuration","depending");
x.t("configuration","containing");
x.t("180w","ppc");
x.t("180w","15w");
x.t("psc2","325w");
x.t("orientation","appears");
x.t("laptop","computer");
x.t("-12","dbm");
x.t("5.24","(13.31cm)");
x.t("power","min");
x.t("power","required");
x.t("power","fiber");
x.t("power","channelized");
x.t("power","qglc/1000base-lx");
x.t("power","fiber-optic");
x.t("power","cisco");
x.t("power","filter");
x.t("power","requirements");
x.t("power","consumption");
x.t("power","specifications");
x.t("power","10/100/1000");
x.t("power","xglc");
x.t("power","rj-45");
x.t("power","load");
x.t("1.02","power");
x.t("value","input");
x.t("pscs","smcs");
x.t("additional","hardware");
x.t("100base-txx","100mbps");
x.t("alarm","cable");
x.t("alarm","interface");
x.t("alarm","normally");
x.t("alarm","wiring");
x.t("alarm","common");
x.t("alarm","configuration");
x.t("alarm","condition");
x.t("smcs","spios");
x.t("depending","type");
x.t("depending","position");
x.t("figure","depicts");
x.t("figure","table");
x.t("figure","shows");
x.t("figure","interface");
x.t("figure","channelized");
x.t("figure","optical");
x.t("figure","follows");
x.t("specific","pin-out");
x.t("send","(rts)");
x.t("send","(cts)");
x.t("(rts)","output");
x.t("10gbase-lr","fiber");
x.t("-14","dbm");
x.t("process","i/o");
x.t("10.00","lbs");
x.t("(xglc)","2.25");
x.t("(xglc)","sfp");
x.t("800w","line");
x.t("800w","2034w");
x.t("10.5w","quad");
x.t("telco","cabinet");
x.t("computer","cable\u2019s");
x.t("condition","normally");
x.t("rates","following");
x.t("-15","dbm");
x.t("6.35","16.25");
x.t("41.27","19.375");
x.t("41.27","17.25");
x.t("systems","tel");
x.t("systems","cards");
x.t("services","card");
x.t("services","bits");
x.t("(spio)","1.25");
x.t("orange","major");
x.t("panel","green");
x.t("dimensions","table");
x.t("dimensions","line");
x.t("dimensions","asr");
x.t("dimensions","upper");
x.t("dimensions","165a");
x.t("dimensions","xglc");
x.t("dimensions","lower");
x.t("dimensions","chassis");
x.t("depth","2.50");
x.t("depth","24.50");
x.t("depth","17.48");
x.t("depth","3.6");
x.t("depth","2.875");
x.t("depth","8.59");
x.t("depth","17.05");
x.t("platform","fully");
x.t("platform","fully-loaded");
x.t("10/100","13.5w");
x.t("10/100","line");
x.t("10/100","mbps");
x.t("58.42","cabinet");
x.t("interface\u2019s","pin");
x.t("output","construct");
x.t("output","console");
x.t("output","fiber");
x.t("output","data");
x.t("output","transmit");
x.t("-17","(max)");
x.t("show","pin-out");
x.t("major","alarm");
x.t("black","major");
x.t("applicable","electrical");
x.t("applicable","applicable");
x.t("transfer","rates");
x.t("10gbase-sr","fiber");
x.t("10gbase-sr","10gbase-sr");
x.t("-40vdc","-60vdc");
x.t("140a","-48");
x.t("oc-3","olc");
x.t("oc-3","24w");
x.t("oc-3","ir-1");
x.t("psc","250w");
x.t("spios","rccs");
x.t("spios","system");
x.t("met","caution");
x.t("information","refer");
x.t("environmental","specifications");
x.t("rj-45","interfaces");
x.t("rj-45","ethernet");
x.t("rj-45","interface");
x.t("rj-45","pin");
x.t("rj-45","db-25");
x.t("rj-45","connectors");
x.t("rj-45","db-9");
x.t("rj-45","rs-232");
x.t("rj-45","sfp");
x.t("data","pair");
x.t("data","(tx)");
x.t("data","ready");
x.t("data","(rx)");
x.t("data","services");
x.t("data","data");
x.t("data","transmit");
x.t("data","carrier");
x.t("data","terminal");
x.t("data","directional");
x.t("host","connectors");
x.t("telecommunications","rack");
x.t("20.96","5.12");
x.t("tuv","rated");
x.t("caution","planning");
x.t("115.2","kbps");
x.t("(dtr)","output");
x.t("opposite","end");
x.t("pinout","alarms");
x.t("violet","critical");
x.t("-19","dbm");
x.t("-19","(max)");
x.t("fax","408-527-0883");
x.t("application","card");
x.t("application","cards");
x.t("(gelc)","1.00");
x.t("(stm-1/oc-3)","24w");
x.t("alarms","cable");
x.t("alarms","interface");
x.t("alarms","panel");
x.t("blue","critical");
x.t("-30","(max)");
x.t("(rcc)","1.00");
x.t("described","below");
x.t("port","interface");
x.t("port","pin-out");
x.t("port","rj-45");
x.t("bps","interface\u2019s");
x.t("bps","115.2");
x.t("transceivers","shown");
x.t("transceivers","spio");
x.t("1000base-tx","1gbps");
x.t("chassis","supports");
x.t("chassis","weighs");
x.t("chassis","interface");
x.t("chassis","total");
x.t("chassis","height");
x.t("chassis","requires");
x.t("chassis","component");
x.t("chassis","standard");
x.t("chassis","mounted");
x.t("chassis","max");
x.t("chassis","power");
x.t("chassis","additional");
x.t("chassis","dimensions");
x.t("chassis","chassis");
x.t("chassis","mount");
x.t("chassis","containing");
x.t("chassis","installation");
x.t("chassis","associated");
x.t("blanking","panels");
x.t("two","connectors");
x.t("two","figures");
x.t("two","alarming");
x.t("two","power");
x.t("two","host");
x.t("two","rj-45");
x.t("fully-loaded","weight");
x.t("fully-loaded","systems");
x.t("transmit","receive");
x.t("transmit","data");
x.t("emulation","device");
x.t("(typ)","-17");
x.t("(typ)","-19");
x.t("da-","dc-");
x.t("1a@30vdc","central");
x.t("60.96","application");
x.t("crossbar","card");
x.t(".45","optical");
x.t(".45","gigabit");
x.t(".45","switch");
x.t("mount","maximum");
x.t("mount","telco");
x.t("mount","system");
x.t("fasteners","following");
x.t("connectivity","refer");
x.t("connectivity","may");
x.t("10gbase","fiber");
x.t("10gbase","lr/xglc");
x.t("8.59","21.82");
x.t("113.85","following");
x.t("packet","processing");
x.t("packet","services");
x.t("2034w","mounting");
x.t("ambient","environment");
x.t("communicates","baud");
x.t("carrier","detect");
x.t("-1.0","dbm");
x.t("following","cable");
x.t("following","table");
x.t("following","formula");
x.t("following","list");
x.t("following","figure");
x.t("following","dimensions");
x.t("following","two");
x.t("cards","within");
x.t("cards","installed");
x.t("cards","physical");
x.t("cards","channelized");
x.t("cards","shipped");
x.t("cards","multi-mode");
x.t("cards","single-mode");
x.t("cards","height");
x.t("cards","require");
x.t("cards","clc");
x.t("cards","opposite");
x.t("cards","ir-1");
x.t("cards","250w");
x.t("individual","card");
x.t("system","standard");
x.t("system","configured");
x.t("system","cooling");
x.t("system","function");
x.t("system","chassis");
x.t("system","management");
x.t("management","card");
x.t("used","ethernet");
x.t("used","access");
x.t("used","spio");
x.t("used","8-foot");
x.t("used","install");
x.t("used","spios");
x.t("1000base-t","sfp");
x.t("ir-1","fiber");
x.t("ir-1","interface");
x.t("ir-1","sfp");
x.t("48.26","equipment");
x.t("containing","pfus");
x.t("containing","two");
x.t("1.25","lbs");
x.t("installation","ensure");
x.t("installation","pscs");
x.t("connect","console");
x.t("modem","connectivity");
x.t("(no)","devices");
x.t("10mbpscat3","100base-tx");
x.t("cat-5","cable");
x.t("i/o","card");
x.t("(cts)","input");
x.t("levels","signal");
x.t("(max)","dbm");
x.t("pin-outs","ethernet");
x.t("pin-outs","pin");
x.t("pin-outs","spio");
x.t("pin-outs","rj-45");
x.t("pin-outs","alarms");
x.t("1000/qglc","rj-45");
x.t("equipment","rack");
x.t("equipment","cabinet");
x.t("equipment","racks");
x.t("(35.81cm)","physical");
x.t("9.14","8.25");
x.t("251","lbs");
x.t("associated","cards");
x.t("load","example");
x.t("load","total");
x.t("load","5760w");
x.t("load","spio");
x.t("load","smc");
x.t("load","800w");
x.t("load","140a");
x.t("load","chassis");
x.t("vents","sure");
x.t("terminal","block");
x.t("terminal","ready");
x.t("terminal","emulation");
x.t("terminal","server");
x.t("assembly","includes");
x.t("assembly","rj-45");
x.t("assembly","alarms");
x.t("base-tx","ethernet");
x.t("base-tx","100");
x.t("including","wooden");
x.t("peak","current");
x.t("peak","power");
x.t("position","green");
x.t("position","bracket");
x.t("position","red");
x.t("position","number");
x.t("adapter","rj-45-to-db-9");
x.t("adapter","connect");
x.t("auto-sensing","10/100/1000");
x.t("auto-sensing","base-tx");
x.t("minor","alarm");
x.t("sx/qglc","fiber");
x.t("250w","psc2");
x.t("250w","180w");
x.t("(nc)","relays");
x.t("directional","data");
x.t("17.05","46.31");
x.t("4.54","line");
x.t("(olc)","1.25");
x.t("detail","provided");
x.t("server","terminal");
x.t("devices","example");
x.t("devices","following");
}
